Requirements


Verity Intelligent Classifier 6.0 is supported on Windows 2000, Windows 2003, and Windows XP operating systems. On Windows 2000, it requires Service Pack 2.

Intelligent Classifier uses components from Adobe Acrobat Reader for viewing PDF documents. This application is not installed with Intelligent Classifier and must be installed separately if it is not already present.

For viewing HTML documents, Intelligent Classifier uses components from Microsoft Internet Explorer if it is present. If Internet Explorer is not present, it uses built-in Verity KeyView technology.

For detailed information on product requirements, see the Verity K2 Installation and Setup Guide and the Verity K2 Release Notes.